<wo:conditional condition = "$consultation">
	<webobject name = "ProjetScientifiqueIdentificationUIR"/>
</wo:conditional>
<wo:conditional condition = "$modification">
	<webobject name = "ProjetScientifiqueIdentificationUIM"/>
</wo:conditional>
